/*@import url("reset.css");*/
@import url("fonts.css");

/* GLOBAL*/
body { color:#666666; font:normal 14px/16px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif;}
.main_wrapper { width:1140px; margin:0 auto; overflow:hidden;}
.fl { float:left !important;}
.fr { float:right !important;}
.clear { clear:both;}
.line { overflow:hidden;}
.lh38 { line-height:38px !important;}
.pdl0 { padding-left:0 !important;}
.mt10 { margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mr10 { margin-right:10px !important;}
.mr15 { margin-right:15px !important;}
.mr40 { margin-right:40px !important;}
.mb20 { margin-bottom:20px !important;}
.mb0 { margin-bottom:0px !important;}
.half-block { width:50%; float:left;}
.full-width { width:100% !important;}
a { outline:none !important;}
a.aspNetDisabled { cursor:auto !important;}

.loading {
    display:none;
    width:100%;
    height:50px;
    background:url('../images/ajax-loader.gif') no-repeat center center;
    text-indent:-9999px;
}

/*Text*/
.content-body h2 {font:normal 36px/36px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; margin-bottom:20px;}
.content-body h3 { font:normal 24px/25px 'foundrysterling-mediumregular',Arial, Helvetica, sans-serif; margin-bottom:10px; }
.show-content h3 { font-family:'foundrysterling-bookregular',Arial, Helvetica, sans-serif !important;}
.content-body table,
.content-body p { margin-bottom:10px;}

#search-result h2,
#blog-feeds h2,
.sidebar h2,
#suggestion-blog h2 { color:#F0AE00; font:normal 16px/16px 'foundrysterling-lightregular',Arial, Helvetica, sans-serif; text-transform:uppercase; background:url(../images/bg-yellow-line.png) no-repeat bottom left; padding-bottom:5px; margin-bottom:8px;}

/*Bulet Listing*/
.bullet-list ul li { padding:0 5px 0 9px; background:url(../images/bullet/bullet-blue.png) no-repeat left center;}
.bullet-list ul li a { text-decoration:underline;}
	.bullet-list ul li a:hover { text-decoration:none;}
.search-result-list ul li { padding:0 0px 12px 12px; background:url(../images/bullet/bullet-blue.png) no-repeat 0 5px;}
.search-result-list ul li a { /*font-size:18px; line-height:20px;*/ font-family:'foundrysterling-lightregular',Arial, Helvetica, sans-serif; text-decoration:underline;}
	.search-result-list ul li a:hover { text-decoration:none;}
/*.show-content ul ,
.main-style	 ul { margin:10px 0;}*/
.archive-list ul { margin:10px 0 0 !important;}
/*.show-content ul li,*/
/*.main-style	 ul li,*/
/*.archive-list ul li { padding:0 5px 0 12px; background:url(../images/bullet/bullet-blue.png) no-repeat  0 7px;}*/

.main-style	 ul,
.contact-info ul,
.blog-content ul,
.show-content ul {list-style-image: url("../images/bullet/bullet-blue.png"); list-style-position:inside; margin:0 0 10px; }

.contact-info ol,
.blog-content ol,
.main-style	ol,
.show-content ol{ padding: 0 ; /*0 0 18px;*/ margin-left:2px;  list-style-type:decimal; list-style-position:inside;  margin:0 0 10px;}

.contact-info ol li,
.blog-content ol li,
.main-style	ol li,
.show-content ol li {margin: 0;}

.main-style	 ul ul,
.show-content ul ul { margin-left:12px !important; margin-bottom:0 !important;}

/*Button*/
.wrap-from input[type=submit] ,
a.btn-green {font:normal 15px/15px 'foundrysterling-boldregular',Arial, Helvetica, sans-serif; border:2px solid #fff; text-transform:uppercase; background:#B2CB07; color:#fff; padding:10px 17px; cursor:pointer;}
	.login-bar input[type=submit]:hover ,
	.wrap-from input[type=submit]:hover ,
	a.btn-green:hover { text-decoration:underline;}
.login-bar input[type=submit] {font:normal 15px/15px 'foundrysterling-boldregular',Arial, Helvetica, sans-serif; border:2px solid #fff; text-transform:uppercase; background:#B2CB07; color:#fff; padding:5px 12px; cursor:pointer;}
	.login-bar input[type=submit]:hover { text-decoration:underline;}

.bullet-arrow { background:url(../images/icon-yellow-arrow.png) no-repeat 0 0; width:32px; height:32px; display:block; text-indent:-9999px;}
.icon-contact { background:url(../images/icon-newsletter.png) no-repeat left center; padding:0 0 0 19px;}
	.icon-contact a { text-decoration:underline; color:#fff;}
	.icon-contact a:hover { text-decoration:none;}

/*Box*/
.box-green {font:normal 15px/15px 'foundrysterling-boldregular',Arial, Helvetica, sans-serif; border:2px solid #fff; background:#B2CB07; color:#fff; float:left;}
.box-green a { float:left; padding:11px 15px; color:#fff;}
.box-green a.dash { border-right:1px solid #c5d744;}

#header { padding:10px 0;}
	#header .top-nav { float:right; padding-top:9px;}
	#header .search-box { float:left; width:253px; position:relative;}
		#header .search-box input[type=text]{ float:left; color:#0061A1; height:40px; margin:0; padding-right:50px; background:#e6f5fd; width:253px; /*font:normal 18px/18px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif;*/ font-family:'foundrysterling-bookregular',Arial, Helvetica, sans-serif;}
		#header .search-box input[placeholder] { color:#0061A1 !important;opacity:1 !important;}
		#header .search-box input[type=submit] { margin:0; border:none; background:url(../images/button/btn-search.jpg) no-repeat 0 0; width:44px; height:38px; cursor:pointer; position:absolute; top:1px; right:1px;}
	#header .login-box { float:left; margin:0 5px 0 5px; padding:10px 15px;}
		#header .login-box a { color:#B2CB07; font-family:Calibri,Arial, Helvetica, sans-serif;/* font:normal 16px/18px Calibri,Arial, Helvetica, sans-serif;*/ text-transform:uppercase; text-decoration:underline;}
		#header .login-box a:hover { text-decoration:none;}
	.social-box { float:left; margin:0 0 0 2px; padding-top:3px;}
		.social-box ul li { float:left; margin:0 4px 0 0;}
		/*.social-box ul li.last { margin-right:0;}*/
		.social-box ul li a { background-image:url(../images/btn-socialshare.png); width:33px; height:33px; display:block; text-indent:-99999px; float:left;}
			.social-box ul li a.fb { background-position:0 0;}
			.social-box ul li a.tw { background-position:-37px 0;}
			.social-box ul li a.linkedin { background-position:-72px 0;}
			.social-box ul li a.gp { background-position:-108px 0;}
			.social-box ul li a.yt { background-position:-142px 0;}
			.social-box ul li a.ss { background-position:-177px 0;}
			.social-box ul li a.feed { background-image:url(../images/icon-feeds.png); background-repeat:no-repeat; }
#navigation { /*padding:10px 0;*/ padding:5px 0; background:#0061A1; color:#fff;}
	#navigation .slogan	{ padding:14px 0 0;}
	#navigation .slogan h2,
	#navigation .slogan h2 a{ font:normal 20px/20px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; color:#fff;}
#navigation.fixed  	#nav-menu{ margin-top:15px;}
#nav-menu { float:left;}
	#nav-menu ul { float:left;}
	#nav-menu ul li { float:left; margin-right:15px;}
	#nav-menu ul li a { float:left; color:#fff; font:normal 18px/18px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; padding:9px 13px;}
	#nav-menu ul li.active a,
	#nav-menu ul li:hover a  { background:#acdef8;  color:#0061A1;}

.top-bar-section { overflow:hidden; padding:10px  0 0;}
.top-bar-section ul li > a { color:#fff; font:normal 18px/18px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; padding:9px 13px;}
.top-bar-section ul li { margin-right:15px;}
.top-bar .toggle-topbar.menu-icon a span { font-size:18px; font-weight:normal !important; font-family:'foundrysterling-bookregular',Arial, Helvetica, sans-serif;}

.top-bar.expanded .top-bar-section ul.right li { margin-right:0 !important; margin-bottom:2px !important; float:left; width: 100% !important;}
.top-bar.expanded .top-bar-section ul li > a { display:block; width:100%;}
.top-bar.expanded .top-bar-section { display:block !important;}
.top-bar-section ul li a { float:left;}

#logo2 { float:left;}
#logo2 h1 a { width:auto !important; padding: 0 !important;}
#logo2 h1 a img { max-width:inherit !important;}
/*#navigation.fixed   .top-bar { height:55px;}*/
#navigation.fixed   .top-bar .name { height:55px !important;}
#navigation.fixed   .top-bar-section { margin-top:5px !important;}

#container { background:#EEEEEE;}
	#container .content { padding:50px 0;}

#site-slogan h2 { margin-bottom:0 !important;}

/* Home*/
#homepage { padding:30px 0 !important; overflow:hidden;}
#blog-feeds {}
#blog-listing { margin:10px 0; overflow:hidden;}
.blog-item { background:#f6f6f6; float:left;/* width:351px; */ width:30.8%; /*margin-right:43px;*/ margin-right:3.8%;}
.blog-item.last { margin-right:0;}
.blog-item .thumb { border-bottom:4px solid #efad00; float:left; position:relative;}
/*.blog-item .thumb a{ float:left;}*/
.blog-item .thumb img { width:100%;}
.blog-item .thumb span.marker { display:none; /*background:url(../images/feed-hover-marker.png) no-repeat 0 0; width:351px; height:197px;*/ background-image:url(../images/resp/bullet-white-big.png); background-position: center center; background-repeat:no-repeat;  background-color: rgba(0, 97, 161, 0.6);  width:100%; height:100%; text-indent:-99999px; position:absolute; top:0; left:0;}
.blog-item .detail {float:left; margin:0 0 10px; background: url(../images/icon-blog-feeds.png) no-repeat bottom center; font:normal 16px/16px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; height:195px;}
	.blog-item .detail .title { padding:12px 15px 8px;}
		.blog-item .detail .title span { /*display:none;*/ color:#7babcb; font-size:14px; line-height:14px;}
	.blog-item .detail .description { padding:8px 15px 23px;}
	.blog-item .detail h3 { font:normal 24px/25px 'foundrysterling-mediumregular',Arial, Helvetica, sans-serif;margin-bottom:3px; }
	.blog-item .detail h3 a { text-decoration:none;}
.blog-item:hover {/* background-color:#0061A1;*/ color:#fff;}
	.blog-item:hover .detail { background-image:url(../images/icon-blog-feeds-active.png);}
	.blog-item:hover .detail .title{ /*background:#1a70aa;*/}
	.blog-item:hover .detail .title h3,
	.blog-item:hover .detail .title h3 a { color:#fff;}
	.blog-item:hover .thumb span.marker { display:block;}
	/*.blog-item:hover .detail .title span { display:block;}*/

#rotator {/* padding:3px;*/ overflow:hidden; background:#fff; border:3px solid #fff; margin-bottom:45px;}
	.rotator-item { position:relative;}
	/*.rotator-item .title h3{ position:absolute; left:0;  top:275px; background-color: rgba(0, 97, 161, 0.6); color:#fff; font:normal 24px/24px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; padding:18px 50px 18px 20px;}*/
	.rotator-item .title{ position:absolute; left:0;  bottom:30px; background-color: rgba(0, 97, 161, 0.6); color:#fff; font:normal 24px/24px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; padding:18px 50px 18px 20px;}
	.rotator-item .title h3 { color:#fff; font:normal 24px/24px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; }
	.rotator-control {position: absolute; bottom:20px; right:11px; z-index:1;}
	.rotator-control a { background:url(../images/bullet/bullet-white.png) no-repeat 0 0; width:21px; height:21px; display:block; text-indent:-9999px; }
	.rotator-content { padding: 30px 20px 10px 6px;font:normal 16px/16px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; overflow:hidden;}
		.rotator-content h2 {font:normal 27px/30px 'foundrysterling-mediumregular',Arial, Helvetica, sans-serif; margin-bottom:20px;}
		.rotator-content ul { margin:10px 0;}
		.rotator-content ul li { background:url(../images/bullet/bullet-blue.png) no-repeat 0px 7px; padding-left:15px; padding-bottom:10px;}

#footer { background:#4088b8;}
#footer .row { background:url(../images/bg-hilight-repeat.png) repeat-y 37.8% 0;}
	.ft-cols {font:normal 14px/14px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 10px; overflow:hidden;}
		.ft-cols h3 {font:normal 16px/16px 'foundrysterling-boldregular',Arial, Helvetica, sans-serif; color:#fff; margin-bottom:25px; padding-bottom:8px; background:url(../images/bg-white-line.png) no-repeat left bottom; text-transform:uppercase;}
		.ft-cols .ft-det { margin-bottom:15px; overflow:hidden;}
	.ft-cols-2 { padding-left:25px; padding-right:25px; padding-top:0;}
		.ft-cols-2 h3 { padding-top:30px; padding-left:50px; margin-bottom:1px; background:url(../images/icon-member.png) no-repeat 0 0; text-transform:none;}
			.ft-cols-2 h3 span {font:normal 24px/24px 'foundrysterling-lightregular',Arial, Helvetica, sans-serif; text-transform:uppercase;}
		.ft-cols-2 .ft-det { font:normal 16px/16px 'foundrysterling-bookitalicRg',Arial, Helvetica, sans-serif;}
		.ft-det.social-box { margin-bottom:0 !important;}
.apply { font-size:15px; line-height:16px;}
	.apply:hover {text-decoration:underline;}
.member { font-size:14px; line-height:16px; text-decoration:underline;}
	.member:hover {text-decoration:none;}
.link-list {}
	.link-list ul {}
	.link-list ul li { float:left; width:215px; background:url(../images/bullet/bullet-white-s.png) no-repeat 0 2px; padding-left:13px; padding-bottom:5px;}
		.link-list ul li a { float:left; color:#fff;font:normal 14px/14px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; text-decoration:underline;}
		.link-list ul li a:hover { text-decoration:none;}
#credit { background:#2d7cb1;}
#credit .row { background:url(../images/bg-hilight-repeat.png) repeat-y 37.8% 0;}
	#credit .columns { padding-top:10px; padding-bottom:10px;}
	#credit .page-list { float:left;}
	#credit .page-list ul { overflow:hidden;}
	#credit .page-list ul li { float:left; color:#fff;font:normal 14px/14px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; border-left:1px solid #619dc4;}
	#credit .page-list ul li.first { border-left:none;}
	#credit .page-list ul li span { float:left; padding:3px 13px;}
	#credit .page-list ul li a { float:left; padding:3px 13px;color:#fff;font:normal 14px/14px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; text-decoration:underline;}
	#credit .page-list ul li a:hover { text-decoration:none;}

/*BreadCrumb*/
#breadcrumb{ background:#d5eefb; padding:5px 0;}
	#breadcrumb ul { overflow:hidden;}
	#breadcrumb ul li { float:left; padding:0 5px 0 9px; background:url(../images/bullet/bullet-blue.png) no-repeat left center;}
	#breadcrumb ul li.home { padding-left:0; background:none;}
	#breadcrumb ul li a { text-decoration:underline;}
		#breadcrumb ul li a:hover { text-decoration:none;}
	#breadcrumb ul li a,
	#breadcrumb ul li span { color:#0061A1;font:normal 14px/14px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif;}

/* Left Sidebar*/
.menu-list { overflow:hidden;}
.menu-list ul li {}
.menu-list ul li.active a,
.menu-list ul li:hover a { background-color:#acdef8; font-family:'foundrysterling-mediumregular',Arial, Helvetica, sans-serif;}
.menu-list ul li a { background:#f6f6f6 url(../images/bullet/bullet-blue.png) no-repeat 14px 14px; padding:10px 25px; display:block; font:normal 18px/18px 'foundrysterling-lightregular',Arial, Helvetica, sans-serif; }

/*Blog Page*/
.content-body { font-size:16px !important; line-height:16px !important;}
.content-body a { text-decoration:underline;}
.content-body a:hover { text-decoration:none;}
.content-body .blog-item { margin-right:0; margin-bottom:3px; width: auto;}
.content-body .blog-item .thumb { width:354px; border-bottom:none; /*border-right:4px solid #EFAD00;*/}
.content-body .blog-item .detail { height:auto; width:482px; float:left;}
.content-body .blog-item .description { height:121px; padding:8px 15px 23px 35px;}
.content-body .blog-item .detail .title { padding:15px 15px 8px 35px;}
.content-body .blog-item .thumb span.marker { display:block; background-color:transparent; background-image:url(../images/feed-hover-marker-s.png); background-position:bottom right;}
.content-body .blog-item:hover .thumb span.marker { /*background-image:url(../images/feed-hover-marker.png) !important;*/ background-image:url(../images/resp/bullet-white-big.png); background-position: center center; background-repeat:no-repeat;  background-color: rgba(0, 97, 161, 0.6);}
.blog-title { margin-bottom:5px !important;}
.blog-type { color:#999999; margin-bottom:20px; font-size:14px;}
	.blog-type a { text-decoration:underline;}
	.blog-type a:hover { text-decoration:none;}
.image-content { /*border-right:4px solid #efad00;*/ float:left; position:relative; margin-right:18px;}
	.image-content a{ float:left;}
	.image-content span.marker { /*background:url(../images/feed-hover-marker-s.png) no-repeat right bottom;*/background:url(../images/feed-hover-marker-s.png) no-repeat right top;  width:351px; /*height:197px;*/ height:100%; text-indent:-99999px; position:absolute; bottom:0; left:0;}
.blog-content,
.show-content { margin-bottom:40px; overflow:hidden;}
.blog-share { color:#999999; font:normal 14px/14px 'foundrysterling-mediumregular',Arial, Helvetica, sans-serif;  margin-top:20px; height:65px;}
	.blog-share p { margin-bottom:5px;}
.suggestion-blog-list { overflow:hidden; margin:15px 0 0;}
	.suggestion-blog-list .suggestion-blog-item { float:left; /*margin-right:3px; width:420px; */background:#F6F6F6; margin-bottom:3px; cursor:pointer;}
	.suggestion-blog-list .suggestion-blog-item.first { clear:left;}
	.suggestion-blog-list .suggestion-blog-item.last { margin-right:0;}
	.suggestion-blog-list .suggestion-blog-item  .detail {float:left; margin:0 0 10px; background: url(../images/icon-blog-feeds.png) no-repeat bottom center; font:normal 16px/16px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; height:195px;}
		.suggestion-blog-list .suggestion-blog-item  .detail h3 {font: 24px/25px 'foundrysterling-mediumregular',Arial,Helvetica,sans-serif; margin-bottom: 3px; }
		.suggestion-blog-list .suggestion-blog-item  .detail .title { padding:18px 15px 8px 20px;}
			.suggestion-blog-list .suggestion-blog-item  .detail .title span { color:#7babcb; font-size:14px; line-height:14px;}
		.suggestion-blog-list .suggestion-blog-item  .detail .description {   height: 121px;  padding: 8px 15px 23px 20px;}
.suggestion-blog-item:hover .detail { background-image:url(../images/icon-blog-feeds-active.png);}
.suggestion-blog-item:hover .detail,
.suggestion-blog-item:hover h3 a { color:#fff;}

/*Contact*/
.wrap-from { overflow:hidden; margin:20px 0 0;}
.wrap-from label { color:#F0AE00;}
.wrap-from.login ul {list-style-image:none !important;}
.wrap-from li { overflow:hidden; padding: 0 0 15px !important; background:none !important; }
.wrap-from .input-short { width:255px; float:left;}
.wrap-from .input-normal { width:550px; float:left;}
.wrap-from input[type=text],
.wrap-from input[type=password] { margin:0; height:40px; color:#0061A1; font:normal 16px/16px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif;}
.wrap-from textarea { max-width:100%; min-height:140px; color:#0061A1; font:normal 16px/16px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif;}
.contact-info { background:#f6f6f6; padding:25px 20px; font-size:16px; border-bottom:4px solid #efad00; overflow:hidden;}
	.contact-info h3 {font: 24px/25px 'foundrysterling-mediumregular',Arial,Helvetica,sans-serif; margin-bottom:12px; }
	.contact-info .tel { color:#0061A1; font:normal 20px/20px 'foundrysterling-boldregular',Arial, Helvetica, sans-serif; margin:15px 0 0;}
	.contact-info .email { margin:15px 0 0;}
		.contact-info .email a { text-decoration:underline;}
		.contact-info .email a:hover { text-decoration:none;}
.google-map { background:#cccccc; color:#fff; text-align:center; /* padding:149px 30px; */ height:260px; font: 18px/18px 'foundrysterling-mediumregular',Arial,Helvetica,sans-serif; }
	.overviewMap {
    height: 260px;
}
/*Login*/
/*.wrap-from.login { width:355px;}*/

/*Search*/
.search-result-list { margin:15px 0;}
#search-listing { margin:10px 0; overflow:hidden;}
#search-listing .search-item { background:#f6f6f6; float:left; margin-bottom:2px;}
.search-item.last { margin-right:0;}
.search-item .thumb { /*border-right:4px solid #efad00;*/ float:left; position:relative;}
/*.search-item .thumb a{ float:left;}*/
.search-item .thumb span.marker {background:url(../images/feed-hover-marker-s.png) no-repeat right bottom; /*width:225px; height:127px;*/ width:100%; height:100%; text-indent:-99999px; position:absolute; top:0; left:0;}
.search-item .detail {float:left; margin:0 0 10px; font:normal 16px/16px 'foundrysterling-bookregular',Arial, Helvetica, sans-serif; width:327px }
	.search-item .detail .title { padding:12px 15px 8px;}
		.search-item .detail .title span { /*display:none;*/ color:#7babcb; font-size:14px; line-height:14px;}
	.search-item .detail .description { padding:8px 15px 23px;}
	/*.search-item .detail h3 { font:normal 24px/25px 'foundrysterling-mediumregular',Arial, Helvetica, sans-serif;margin-bottom:3px; }	*/
	.search-item .detail h3 a { text-decoration:none;}
.search-item:hover {/* background-color:#0061A1;*/ color:#fff;}
    .search-item:hover .thumb span.marker{ /* background:url(../images/feed-hover-marker.png) no-repeat center center; */  background-image:url(../images/resp/bullet-white-big.png); background-position: center center; background-repeat:no-repeat;  background-color: rgba(0, 97, 161, 0.6);  width:100%; height:100%; }
	.search-item:hover .detail .title{ /*background:#1a70aa;*/}
	.search-item:hover .detail .title h3,
	.search-item:hover .detail .title h3 a { color:#fff;}
	.search-item:hover .thumb span.marker { display:block;}

#xsltsearch_navigation a:hover{ text-decoration:underline;}

/* Error Message*/
#error-message-list,
.error-message-list { overflow:hidden; padding:10px 20px; background:#F6F6F6;}
#error-message-list h3,
.error-message-list h3 { color:Red;}
/*#error-message-list ul li,
.error-message-list ul li { padding:0 0px 0 12px !important; background:url(../images/bullet/bullet-blue.png) no-repeat 0 7px ;}	*/
#success-message { overflow:hidden; padding:10px 20px; background:#F6F6F6;}

/*Archive*/
.archive-list ul li a { text-decoration:underline;}
.archive-list ul li a:hover { text-decoration:none;}
.show-content h3.slogan { color:#666666 !important; /*font-size:20px !important;*/ margin-bottom:17px !important;}

/*Download*/
.download-right a { text-decoration:underline;}
.download-right a:hover { text-decoration:none;}

/* Sitemap*/
#sitemap { padding:0 0 0 20px;}

/* Intranet */
.login-bar { float:right; margin-bottom:15px;}
.wrap-category { overflow:hidden;}
.category-item { margin-bottom:10px;}
.category-item h3 { font:normal 18px/18px 'foundrysterling-boldregular',Arial, Helvetica, sans-serif !important; margin-bottom:5px !important; }
    .category-item h3 a { text-decoration:none; text-transform:uppercase;}
    .category-item h3 a:hover { text-decoration:underline;}
.category-item ul li { padding:0 5px 0 12px; background:url(../images/bullet/bullet-blue.png) no-repeat  0 8px;}

/*New Lightbox*/
#lightboximage { display:none;}
.block-loading { float:left; display:block; min-height:200px;  margin-bottom: 0; margin-right: 18px; width: 351px; background:url(../images/ajax-loader2.gif) no-repeat center center;}
.block-loading .block-loading-item { display:none;}


/* effect*/
.login-bar input[type=submit],
.wrap-from input[type=password],
.wrap-from input[type=submit],
.wrap-from input[type=text],
.wrap-from textarea,
.box-green ,
a.btn-green,
#nav-menu ul li,
#nav-menu ul li a,
.top-bar-section ul li,
.top-bar-section ul li a,
#header .search-box,
#header .search-box input[type=text],
.bd-rd4 {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
}
#header .search-box input[type=submit],
.bd-rd4-r {
		-webkit-border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-bottomright: 4px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
}

.login-bar input[type=submit],
.wrap-from input[type=submit],
a.btn-green,
#header .search-box,
.shadow-bottom{
-webkit-box-shadow: 0px 3px 1px rgba(221, 221, 221, 0.75);
-moz-box-shadow:    0px 3px 1px rgba(221, 221, 221, 0.75);
box-shadow:         0px 3px 1px rgba(221, 221, 221, 0.75);
}

.login-bar input[type=submit],
.wrap-from input[type=submit],
.box-green a,
a.btn-green
{ text-shadow: 1px 1px 0px rgba(0, 96, 160, 1);}


.resp-a { color:#fff;}

@media only screen and (max-width: 1140px) {
	#footer .row,
	#credit .row { background-image:none !important;}
	.ft-cols-2 {
		background: none repeat scroll 0 0 #0060A0;
	}
}

 #a1440,
 #a1280,
 #a768,
 #b768 { display:none;}


 .contact-form label { text-transform:uppercase;}
 .clickable { cursor:pointer;}

















/*Responsive || responsive*/

@media only screen
{
    #rotator .large-6.columns.pdl0{ padding-left:0.9375em !important;}
    .rotator-item .title h3 { font-size:20px !important; line-height:20px !important;}
    .rotator-content h2 { font-size:22px !important; line-height:24px !important;}
    .rotator-content { font-size:14px; line-height:14px; padding-top:15px;}
    .wrap-from input[type="submit"], a.btn-green { font-size:12px; line-height:12px;}
    .rotator-content ul li { padding-bottom:0px;}

    #blog-feeds .blog-item .detail { height:auto;}
    .blog-item .detail h3 { font-size:20px; line-height:23px;}
    .blog-item .detail .title span { font-size:11px;}
    .blog-item .detail .description { font-size:14px; line-height:16px;}


    #blog-listing .blog-item { width:100%; margin-right:0; margin-bottom:10px;}
    #blog-listing .blog-item .thumb,
    #blog-listing .blog-item .thumb img { width:100%;}

    .ft-cols { font-size:12px; line-height:14px;}
    .ft-cols h3 { font-size:14px; line-height:14px; margin-bottom:15px;}
    .ft-cols-2 .ft-det {font-size:14px; line-height:14px;}
    .ft-cols-3,
    .ft-cols-1 { padding-top:15px; padding-bottom:15px;}
    .ft-cols-2 h3 span { font-size:22px; line-height:22px;}
    .apply { font-size:13px; line-height:15px; }
    .member { font-size:12px; line-height:15px; }
    #credit .large-7.columns { display:none;}
    #credit .page-list ul li,
    #credit .page-list ul li a ,
    .link-list ul li a { font-size:12px; line-height:12px;}

    #homepage { padding-bottom:0 !important;}

    #container .content { padding-top:20px; padding-bottom:20px;}
    #left-sidebar { margin-bottom:15px;}
    .image-content { width:100%; margin-right:0; margin-bottom:10px;}
    .image-content img { width:100%;}
    .image-content span.marker { width:100%;}
    .content-body h2 { margin-bottom:10px;}
    .content-body h3 { margin-bottom:5px;}

    .content-body .blog-item .detail { width:100%;}
    .content-body .blog-item .detail .description { height:auto; }
    .blog-type { font-size:12px;}

    .menu-list ul li a { font-size:14px; line-height:14px;}
    #search-result h2, #blog-feeds h2, .sidebar h2, #suggestion-blog h2 {font-size:14px; line-height:14px;}

    .content-body,
    .contact-info { font-size:13px !important; line-height:13px !important;}
    .content-body h2 { font-size:30px; line-height:30px; margin-bottom:10px;}
    .content-body h3,
    .contact-info h3 { font-size:18px; line-height:20px;}
    .blog-content, .show-content { margin-bottom:0;}
    #breadcrumb ul li a, #breadcrumb ul li span { font-size:12px; line-height:26px;}

    #suggestion-blog { margin-top:10px;}
    .suggestion-blog-list .suggestion-blog-item { width:100%; margin-right:0;}
    .suggestion-blog-list .suggestion-blog-item .detail ,
    .suggestion-blog-list .suggestion-blog-item .detail .description { height:auto;}

    .wrap-from.login { width:100%;}
    .wrap-from.login ul { margin-bottom:0;}

    #search-listing .search-item,
    #search-listing .search-item .thumb,
    #search-listing .search-item .thumb img,
    .search-item .detail { width:100%;}

    .search-result-list ul li a,
    #xsltsearch_navigation,
    #xsltsearch_navigation a { font-size:14px; line-height:16px;}

    .category-item h3 a { font-size:14px; line-height:16px;}

    .intranet-info,
    .right-sidebar { margin-top:15px; margin-bottom:0 !important;}

    .show-content h3.slogan { font-size:16px;}

     #logo { width:20%; float:left;}
    .wrap-top-nav { width:80%; float:right;}


    #header .search-box { float:right;}
    .wrap-nav-line { clear:both; float:right;}

    #header .search-box input[type="text"] { font-size:14px;}
    #header .search-box input[type="text"],
    #header .search-box { width:100%;}


    .wrap-nav-line { display:none;}
    .top-nav { width:60%;}

    .flexslider { border-right:none; border-bottom:5px solid #EFAD00;}

    .search-item .thumb,
    .content-body .blog-item .thumb,
    .image-content { border-right:none; border-bottom:4px solid #EFAD00;}

	.right .memberarea {
		display:auto;
	}


}

@media only screen and (min-width: 768px) {

    #rotator .large-6.columns.pdl0{ padding-left:0 !important;}

    #blog-feeds .blog-item { width:30.8% !important; margin-right:3.8% !important;  }
    #blog-feeds .blog-item.last { margin-right:0 !important;}


    .ft-cols-3,
    .ft-cols-1 { padding-top:20px; padding-bottom:10px;}
    #credit .large-5.columns { width:100%;}
    #credit .row { background-image:none;}
    #homepage { padding-bottom:30px !important;}

    .image-content { width:100%; margin-right:0; margin-bottom:10px;}

    .contact-info .tel { font-size:16px; line-height:16px;}
    .intranet-info,
    .right-sidebar { margin-top:0px;}

     #header .search-box { float:left;}
    .wrap-nav-line { clear:none; float:left;}
    #header .search-box { width:253px;}
    .wrap-nav-line { display:block;}

    .top-nav { width:auto !important;}
    #header .login-box a { font-size:14px; line-height:18px;}

    .flexslider{ border-right:5px solid #EFAD00; border-bottom:none;}

    .apply {  width:100%; text-align:center; border-right:none; border-bottom:1px solid #C5D744;}
    .member { width:100%; text-align:center;}

	.right .memberarea {
		display:none;
	}

}


/* Medium Displays: 940px - 1189px */
@media only screen and (min-width: 940px)
{
    .image-content { width:351px; margin-right:18px; margin-bottom:0;}
    .image-content.vdo-content { width:400px;}
    .content-body,
    .contact-info { font-size:14px !important; line-height:14px !important;}
    .content-body h2 { font-size:33px; line-height:33px;  margin-bottom:10px;}
    .content-body h3,
    .contact-info h3 { font-size:20px; line-height:22px;}
    .menu-list ul li a { font-size:16px; line-height:16px;}
    #search-result h2, #blog-feeds h2, .sidebar h2, #suggestion-blog h2 {font-size:15px; line-height:15px;}
    #breadcrumb ul li a, #breadcrumb ul li span { font-size:14px; line-height:14px;}

    .content-body .blog-item { margin-bottom:3px !important;}
    .content-body .blog-item .thumb { width:40% !important;}
    .content-body .blog-item .detail { width:60%;}
    .content-body .blog-item .detail .description { padding-top:3px;}
    .content-body .blog-item .detail .title { padding-bottom:3px; padding-top:10px;}

    .contact-info .tel { font-size:18px; line-height:18px;}

    .ft-cols { font-size:14px; line-height:14px;}
    .ft-cols h3 { font-size:16px; line-height:16px; margin-bottom:25px;}
    .ft-cols-2 .ft-det {font-size:16px; line-height:16px;}
    .ft-cols-2 h3 span { font-size:24px; line-height:24px;}
    .apply { font-size:15px; line-height:16px; width:auto; text-align:left;}
    .member { font-size:14px; line-height:16px; width:auto; text-align:left;}
    #credit .page-list ul li,
    #credit .page-list ul li a ,
    .link-list ul li a { font-size:14px; line-height:14px;}

    .suggestion-blog-list .suggestion-blog-item { width:49%; margin-right:1%;}

    .wrap-from.login { width:355px;}

    #search-listing .search-item .thumb { width:40%;}
    #search-listing .search-item .detail { width:60%;}

    .search-result-list ul li a ,
    #xsltsearch_navigation,
    #xsltsearch_navigation a { font-size:16px; line-height:18px;}

    .category-item h3 a{ font-size:16px; line-height:18px;}

    .show-content h3.slogan { font-size:18px;}
    #header .search-box input[type="text"] { font-size:16px;}
    #header .login-box a { font-size:16px; line-height:18px;}

    .search-item .thumb,
    .content-body .blog-item .thumb,
     .image-content { border-right:4px solid #EFAD00; border-bottom:none;}

}


/* 1190px - 1279px*/
@media only screen and (min-width: 1190px)
{
    .resp-1190 { width:100% !important;}

    .rotator-item .title h3 { font-size:24px !important; line-height:24px !important;}
    .rotator-content h2 { font-size:27px !important; line-height:30px !important;}
    .rotator-content { font-size:16px; line-height:16px; padding-top:30px;}
    .wrap-from input[type="submit"], a.btn-green { font-size:14px; line-height:14px;}

    /*#blog-feeds .blog-item .detail { height:195px;}*/

    .blog-item .detail h3 { font-size:24px; line-height:25px;}
    .blog-item .detail .title span { font-size:14px;}
    .blog-item .detail .description { font-size:16px; line-height:20px;}
    .blog-type { font-size:14px;}

    #credit .large-7.columns { display:block;}
    #credit .large-5.columns { width:41.6667%;}
    #credit .row { background:url(../images/bg-hilight-repeat.png) repeat-y 37.8% 0; }
    .rotator-content ul li { padding-bottom:10px;}

    #container .content { padding-top:50px; padding-bottom:50px;}
    #left-sidebar { margin-bottom:0;}

    .content-body,
    .contact-info { font-size:16px !important; line-height:16px !important;}
    .content-body h2 { font-size:36px; line-height:36px;  margin-bottom:20px;}
    .content-body h3 { font-size:24px; line-height:25px; margin-bottom:10px;}
    .contact-info h3 {font-size:24px; line-height:25px;}
    .menu-list ul li a { font-size:18px; line-height:18px;}
    #search-result h2, #blog-feeds h2, .sidebar h2, #suggestion-blog h2 {font-size:16px; line-height:16px;}
    .blog-content, .show-content { margin-bottom:40px;}

    .content-body .blog-item .thumb { width:354px !important;}
    .content-body .blog-item .detail { /*width:482px;*/ width:493px;}
    .content-body .blog-item .detail .description { height:121px;  padding-top:5px;}
    .content-body .blog-item .detail .title { padding-bottom:8px; padding-top:15px;}

    .contact-info .tel { font-size:20px; line-height:20px;}
    .suggestion-blog-list .suggestion-blog-item { width:420px; margin-right:3px;}

    #search-listing .search-item .thumb { width:227px;}
    #search-listing .search-item .detail { width:327px;}

    .search-result-list ul li a,
    #xsltsearch_navigation,
    #xsltsearch_navigation a  { font-size:18px; line-height:20px;}

    .category-item h3 a{ font-size:18px; line-height:20px;}

    .show-content h3.slogan { font-size:20px;}
    #header .search-box input[type="text"] { font-size:18px;}

}
/*#calendar-list {
	height: 200px;
	overflow: auto;
	border-radius: 5px;
}
*/
.large-5.columns .ft-cols {
	padding-bottom: 20px;
	position: relative;
}
.large-5.columns .ft-cols h3 {
	text-align: left;
}
#calendar {
	text-align: left;
}
#calendar-list li {
	background-color: #539cd1;
  padding: 15px;
  padding-top: 20px;
  border-radius: 5px;
  margin-bottom: 15px;
}
#calendar-list li h3 {
	background-image: none;
	margin-bottom: 15px;
	padding-bottom: 0;
	color: white;
}
#calendar-list li h3 a {
/*	background-image: url('../images/bullet/bullet-white-s.png');
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 15px;
*/	color: white;
}
#calendar-list li .calendar-list-cta {
	display: inline-block;
	background-color: white;
  padding: 2px 10px;
  border-radius: 5px;
  color: #4088b8;
  margin-top: 10px;
}
#calendar-list li .calendar-list-cta:hover {
	background-color: #4088b8;
	background-color: rgba(255, 255, 255, .4);
	color: white;
}
.bx-wrapper .bx-viewport {
	background: #539cd1;
	box-shadow: none;
	border: none;
	border-radius: 5px;
	left: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background-color: white;
	opacity: .4;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: white;
	opacity: 1;
}
.calendar-cta {
	display: inline-block;
	background-color: white;
  padding: 5px 10px;
  border-radius: 5px;
  color: #4088b8;
  position: absolute;
  bottom: 42px;
  right: 0;
  font-size: 12px;
  background-image: url('../images/bullet/bullet-blue.png');
  background-position: center right 7px;
  padding-right: 16px;
  background-repeat: no-repeat;
  padding-top: 6px;
}
.no-events .calendar-cta {
	position: relative;
	float: right;
	bottom: 0;
}
.calendar-cta:hover {
  background-image: url('../images/bullet/bullet-white-s.png');
	background-color: #4088b8;
	background-color: rgba(255, 255, 255, .4);
	color: white;
}
@media print
{
  .content-body{ font-size:14px !important; line-height:18px !important;}

  #credit,
  .blog-share,
  #footer,
  #suggestion-blog,
  #breadcrumb ,
  .content .row .large-3 ,
  #navigation,
  .wrap-top-nav { display:none;}

  #header { float:left; margin-bottom:10px;}

  a[href]:after {
    content: none !important;
  }

}

